[perl #98280] Use same version number 1.997 in all .pm files.
authorPeter John Acklam <pjacklam@online.no>
Fri, 2 Sep 2011 20:00:36 +0000 (13:00 -0700)
committerFather Chrysostomos <sprout@cpan.org>
Fri, 2 Sep 2011 20:15:29 +0000 (13:15 -0700)
- For simplicity, use same version number 1.997 in all .pm files to match the
  upcoming release 1.997 of the Math-BigInt distribution.

dist/Math-BigInt/lib/Math/BigFloat.pm
dist/Math-BigInt/lib/Math/BigInt/Calc.pm
dist/Math-BigInt/lib/Math/BigInt/CalcEmu.pm

index b642189..c860582 100644 (file)
@@ -12,7 +12,7 @@ package Math::BigFloat;
 #   _a : accuracy
 #   _p : precision
 
-$VERSION = '1.996';
+$VERSION = '1.997';
 require 5.006002;
 
 require Exporter;
index 25f9a3b..6909237 100644 (file)
@@ -4,7 +4,7 @@ use 5.006002;
 use strict;
 # use warnings;        # dont use warnings for older Perls
 
-our $VERSION = '1.993';
+our $VERSION = '1.997';
 
 # Package to store unsigned big integers in decimal and do math with them
 
index ee0b677..1d754ff 100644 (file)
@@ -5,7 +5,7 @@ use strict;
 # use warnings;        # dont use warnings for older Perls
 use vars qw/$VERSION/;
 
-$VERSION = '1.993';
+$VERSION = '1.997';
 
 package Math::BigInt;